RubyGems.org

suitcase

1.6.5

Ruby library that utilizes the EAN (Expedia.com) API for locating available hotels and the Hotwire API for rental cars.

installgem install suitcase -v 1.6.5
Authors

Walter Nelson

32,159 total downloads 737 for this version
Owners

0be56791449099fc8ff496e1add2728b

Gemfile
gem 'suitcase', '~> 1.6.5'
Versions
  1. 1.7.0 August 1, 2012 (91.5 KB)
  2. 1.6.7 July 12, 2012 (91 KB)
  3. 1.6.6 June 26, 2012 (90.5 KB)
  4. 1.6.5 June 26, 2012 (90.5 KB)
  5. 1.6.3 June 26, 2012 (90 KB)
Show all versions (41 total)
Runtime Dependencies
  1. json >= 0
  2. patron >= 0